Page MenuHomePhabricator

Session: Multi-Content Revisions: What, Why, and How.
Closed, ResolvedPublic

Description

This session is for everyone who wants to know more about Multi-Content-Revisions, what it is, why we are doing it, and how to use it.

https://www.mediawiki.org/wiki/Multi-Content_Revisions

Session on Saturday at 16:00, Sessions flaix (Q30003)

https://docs.google.com/presentation/d/1nWe0Zuv26X-jOVXAokeNa8mODeMWR4qpNkvnNSIFKFw/edit#slide=id.p3

Event Timeline

daniel created this task.May 18 2018, 9:21 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 9:21 AM
daniel updated the task description. (Show Details)May 18 2018, 9:35 AM
daniel updated the task description. (Show Details)May 18 2018, 10:53 AM
daniel updated the task description. (Show Details)May 19 2018, 2:02 PM
Vvjjkkii renamed this task from Session: Multi-Content Revisions: What, Why, and How. to 1scaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii removed daniel as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 1scaaaaaaa to Session: Multi-Content Revisions: What, Why, and How..Jul 2 2018, 4:04 PM
CommunityTechBot assigned this task to daniel.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
cscott added a subscriber: cscott.Jul 10 2018, 3:37 PM
CCicalese_WMF closed this task as Resolved.Aug 1 2018, 4:34 PM